@charset "utf-8";
/* CSS Document */
#main .left{
	float:left;
	width:748px;
}
#main .right{
	float:right;
	width:238px;
}
#main .left .ibox{
}
#main .left .ibox h3{
	background:url(../images/box1.png) no-repeat 0px 0px;
	height:37px;
	font-size:15px;
	font-family:"微软雅黑","宋体";
	color:#6e0005;
	line-height:35px;
	padding:0px 0px 0px 15px;
	position:relative;
}
#main .left .ibox h3 span{
	color:#aca0a0;
	font-size:14px;
	font-weight:normal;
	padding:0px 0px 0px 10px;
	font-family:Verdana, Geneva, sans-serif;
}
#main .left .ibox h3 .more{
	position:absolute;
	top:13px;
	right:12px;
}
#main .left .ibox .text{
	background:url(../images/box2.png) repeat-y 0px 0px;
	padding:15px 5px 0px 5px;
	height:183px;
}
#main .left .ibox .textb{
	background:url(../images/box3.png) no-repeat 0px 0px;
	height:31px;
}
#main .left .ibox .text .plist{
	margin:0px auto 0px auto;
	width:690px;
	padding:0px;
	height:190px;
	overflow:hidden;
}
#main .left .ibox .text .plistpic{	
	text-align:center;
	line-height:28px;
	padding:0px 4px 0px 3px;
}
#main .left .ibox .text .plistpic img{
	display:block;
	border:1px solid #c1c1c1;
}
/*right*/
#main .right .ibox{
	padding:0px 0px 0px 0px;
}
#main .right .ibox h3{
	background:url(../images/rbox1.png) no-repeat 0px 0px;
	height:33px;
	line-height:33px;
	font-size:15px;
	font-family:"微软雅黑","宋体";
	color:#6e0005;
	padding:0px 0px 0px 15px;
}
#main .right .ibox h3 span{
	color:#aca0a0;
	font-size:14px;
	font-weight:normal;
	padding:0px 0px 0px 10px;
	font-family:Verdana, Geneva, sans-serif;
}
#main .right .ibox .text{
	background:url(../images/rbox2.png) no-repeat 0px 0px;
	_height:165px;
	min-height:165px;
	padding:5px 5px 0px 5px;
	line-height:20px;
}
#main .right .ibox .text p{
	line-height:23px;
	padding:0px 0px 0px 10px;
}
#main .right .ibox .text .aboutimg{
	height:68px;
}
#main .right .ibox .text .rabout{
	width:217px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	position:relative;
}
#main .right .ibox .text .rabout .more{
	position:absolute;
	right:0px;
	bottom:0px;
	border:0px;
	width:40px;
	height:18px;
	background-color:#FFF;
	padding:3px 0px 0px 7px;
}